/*# 01 RESET #*/
/* -------------------------------------------
	RESET:
	
	01:	Global reset
	02:	Global reset-RESET
	03:	Handles

------------------------------------------- */

/*# 01 RESET / 01: Global reset #*/
/* 1 Global reset (based upon 'reset.css' in the Yahoo! User Interface Library: http://developer.yahoo.com/yui) */

*, html, body, div, dl, dt, dd, ul, ol, li, h1, h2, h3, h4, h5, h6, pre, form, label, fieldset, input, p, blockquote, th, td { margin:0; padding:0 }
table { border-collapse:collapse; border-spacing:0 }
fieldset, img { border:0 }
address, caption, cite, code, dfn, em, strong, th, var { font-style:normal; font-weight:normal }
ol, ul, li { list-style:none }
caption, th { text-align:left }
h1, h2, h3, h4, h5, h6 { font-size:100%; font-weight:normal }
q:before, q:after { content:''}
a { text-decoration:none }

/*# 01 RESET / 02: Global reset-RESET #*/
/* restores some sensible defaults */

strong { font-weight:bold }
em { font-style:italic }
a img { border:none } /* Gets rid of IE's blue borders */
a:active { outline:none }

/*# 01 RESET / 03: Handles #*/
div, ul, li, form { position:relative }
.fix:after { content:" "; visibility:hidden; display:block; height:0; clear:both }
* html .fix { height:1% }
.hide { display:none } /* Handy for development */

br.clearfix { clear:both; display:block; height:1px; margin:-1px 0 0 0 }

/*# 02 TYPOGRAPHY #*/
/* -------------------------------------------
	TYPOGRAPHY:
	
	01:	Basics
	02:	Fonts
	03:	h1
	04:	h2
	05:	h3
	06:	h4
	07:	a
	08:	Buttons
	09:	lists
	10:	p
	11:	other
	12: Margins, padding and alignment
	13: Forms

------------------------------------------- */

/*# 02 TYPOGRAPHY / 01: Basics #*/
body{
	background: #e0e0e0;
}
/*# 02 TYPOGRAPHY / 02: Fonts #*/

/*# 02 TYPOGRAPHY / 03: h1 #*/
h1{
	color: #244c90;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 18px;
	margin: 0 0 10px 0;
}

/*# 02 TYPOGRAPHY / 04: h2 #*/

/*# 02 TYPOGRAPHY / 05: h3 #*/

/*# 02 TYPOGRAPHY / 06: h4 #*/

/*# 02 TYPOGRAPHY / 07: a #*/
a{
	color: #000;
}
a:hover{
	color: #244c90;
	text-decoration: underline;
}

/*# 02 TYPOGRAPHY / 08: buttons #*/

/*# 02 TYPOGRAPHY / 09: lists #*/

/*# 02 TYPOGRAPHY / 10: p #*/
p, ul, ol{
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #000;
	margin: 0 0 10px 0;
}

/*# 02 TYPOGRAPHY / 11: other #*/
ul li{
	list-style: url(/App_Themes/McGrath/Images/ul.jpg);
	margin-left: 15px;
}
ol li{
	list-style: decimal;
	margin-left: 19px;
}
span.txtBlue{
	color: #244c90;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	margin: 0 0 10px 0;
	font-weight: bold;
}

/*# 02 TYPOGRAPHY / 12: Margins padding and alignment #*/

/*# 02 TYPOGRAPHY / 13: Forms #*/
	

/*# 03 LAYOUT #*/
/* -------------------------------------------
	LAYOUT:
	
	01:	Reusable
	02:	Header
	03:	Content
	04:	Footer

------------------------------------------- */

/*# 03 LAYOUT / 01: Reusable #*/
div.contentSection{
	background: #efefef;
	border-radius: 10px;
	-moz-border-radius: 10px;
	-webkit-border-radius: 10px;
	behavior: url(/App_Themes/McGrath/JS/PIE.htc);
	padding: 10px;
	margin: 0 0 10px 0;
	width: 780px;
}
div.leftCol{
	width: 380px;
	float: left;
	margin: 0 18px 0 0;
}
div.rightCol{
	width: 380px;
	float: left;
}
img.border{
	background: #fff;
	border: 1px solid #c6c6c6;
	padding: 4px;
}
.floatRightMargin{
	float: right;
	margin: 0 0 10px 10px;
}
/*# 03 LAYOUT / 02: Header #*/

/*# 03 LAYOUT / 03: Content #*/
div#layContainer{
	background: url(/App_Themes/McGrath/Images/bg.jpg) repeat-x #e0e0e0;
	width: 100%;
	display: block;
}
div#layHeader{
	width: 800px;
	margin: 0 auto;
	height: 150px;
}
div#layHeader div#headerContent{
	float: right;
	width: 300px;
	margin: 0 0 0 110px;
	z-index: 180;
	text-align: right;
}
div#layHeader div#headerContent p{
	color: #000;
	line-height: 22px;
}
div#layHeader div#headerContent span{
	color: #244c90;
	font-weight: bold;
}
/*.logo{
	position: absolute;
	top: 68px;
	z-index: 800;
}*/
.logo{
	float: left;
	width: 363px;
	height: 144px;
	margin: -80px 0 0 0;
	z-index: 200;
}
div#layContent{
	border-radius: 10px;
	-moz-border-radius: 10px;
	-webkit-border-radius: 10px;
	behavior: url(/App_Themes/McGrath/JS/PIE.htc);
	background: #fff;
	width: 800px;
	margin: 120px auto 0 auto;
	padding: 20px 20px 20px 20px;
	z-index: 0;
}
/*# 03 LAYOUT / 04: Footer #*/
div#layFooter{
	margin: 20px 0 -10px 0;
	border-top: 1px solid #b1b0b0;
	padding: 10px 0 0 0;
}
div#layFooter span{
	float: right;
	display: block;
	width: 250px;
	margin: -20px 0 0 0;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
}


/*# 04 ENRICHMENT #*/
/* -------------------------------------------
	ENRICHMENT:
	
	01:	Border radius
	02:	Text shadow
	03:	Box shadow
	04:	Transition
	05:	Animations

------------------------------------------- */

/*# 04 ENRICHMENT / 01: Border radius #*/

/*# 04 ENRICHMENT / 02: Text shadow #*/

/*# 04 ENRICHMENT / 03: Box shadow #*/

/*# 04 ENRICHMENT / 04: Transitions #*/

/*# 04 ENRICHMENT / 05: Animations #*/
